name: default
timestamp: 1504047550
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-right.png'
  name: sidebar-left
  timestamp: 1504045212
positions:
  buscar: 'Module Position'
  showcase-a: 'Module Position'
  utility-a: 'Module Position'
  utility-b: 'Module Position'
  utility-c: 'Module Position'
  maintop-a: 'Module Position'
  maintop-b: 'Module Position'
  sidebar: Sidebar
  outtertop: 'Module Position'
  contenttop: 'Module Position'
  innertop: 'Module Position'
  innerbottom: 'Module Position'
  contentbottom: 'Module Position'
  outterbottom: 'Module Position'
  footer-a: 'Module Position'
  footer-b: 'Module Position'
  copyright-a: 'Module Position'
sections:
  top: Top
  navigation: Navigation
  alerta: Alerta
  intro: Intro
  showcase: Showcase
  feature: Feature
  utility: Utility
  testimonials: Testimonials
  maintop: Maintop
  superior: Superior
  inferior: Inferior
  mainbottom: Mainbottom
  subfeature: Subfeature
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  search: Search
  hidden: Hidden
  header: Header
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-9608: 'Logo / Image'
  menu:
    menu-6409: Menu
  position:
    position-position-1749: 'Module Position'
    position-position-4733: 'Module Position'
    position-position-2694: 'Module Position'
    position-position-7357: 'Module Position'
    position-position-1713: 'Module Position'
    position-position-9691: 'Module Position'
    position-position-5947: 'Module Position'
    position-position-3949: Sidebar
    position-position-9130: 'Module Position'
    position-position-8831: 'Module Position'
    position-position-5837: 'Module Position'
    position-position-3712: 'Module Position'
    position-position-4692: 'Module Position'
    position-position-1465: 'Module Position'
    position-position-8360: 'Module Position'
    position-position-3184: 'Module Position'
    position-position-7781: 'Module Position'
  messages:
    system-messages-9938: 'System Messages'
  content:
    system-content-1551: 'Page Content'
  mobile-menu:
    mobile-menu-5697: Mobile-menu
inherit: {  }
